<resources>
    <string-array name="quick_settings_status_principleTerm">
        <item>"大寒"</item>
        <item>"雨水"</item>
        <item>"春分"</item>
        <item>"谷雨"</item>
        <item>"小满"</item>
        <item>"夏至"</item>
        <item>"大暑"</item>
        <item>"处暑"</item>
        <item>"秋分"</item>
        <item>"霜降"</item>
        <item>"小雪"</item>
        <item>"冬至"</item>
    </string-array>
    <string-array name="quick_settings_status_sectionalTerm">
        <item>"小寒"</item>
        <item>"立春"</item>
        <item>"惊蛰"</item>
        <item>"清明"</item>
        <item>"立夏"</item>
        <item>"芒种"</item>
        <item>"小暑"</item>
        <item>"立秋"</item>
        <item>"白露"</item>
        <item>"寒露"</item>
        <item>"立冬"</item>
        <item>"大雪"</item>
    </string-array>
    <string-array name="quick_settings_status_chineseTen">
        <item>"初"</item>
        <item>"十"</item>
        <item>"廿"</item>
        <item>"三"</item>
    </string-array>
    <string-array name="quick_settings_status_chineseNumber">
        <item>"一"</item>
        <item>"二"</item>
        <item>"三"</item>
        <item>"四"</item>
        <item>"五"</item>
        <item>"六"</item>
        <item>"七"</item>
        <item>"八"</item>
        <item>"九"</item>
        <item>"十"</item>
        <item>"十一"</item>
        <item>"十二"</item>
    </string-array>
    <string-array name="quick_settings_status_chineseMonthNumber">
        <item>"正"</item>
        <item>"二"</item>
        <item>"三"</item>
        <item>"四"</item>
        <item>"五"</item>
        <item>"六"</item>
        <item>"七"</item>
        <item>"八"</item>
        <item>"九"</item>
        <item>"十"</item>
        <item>"十一"</item>
        <item>"腊"</item>
    </string-array>
    <string-array name="sport_data_item_array">
        <item/>
        <item>"Zaman"</item>
        <item>"Kilometre"</item>
        <item>"Pace"</item>
        <item>"ORT. hız"</item>
        <item>"Nabız"</item>
        <item>"kCal"</item>
        <item>"rakım"</item>
        <item>"Elev. Kazanç"</item>
        <item>"Elev. kayıp"</item>
        <item>"Hız"</item>
        <item>"Ortalama hız"</item>
        <item>"ritim"</item>
        <item>"Dist. Kazanç"</item>
        <item>"Adımlar"</item>
        <item>"踏 频"</item>
        <item>"uzunlukları"</item>
        <item>"DPS"</item>
        <item>"İnme oranı"</item>
        <item>"ORT. SPM"</item>
        <item>"Pace"</item>
        <item>"ORT. hız"</item>
        <item>"Mesafe"</item>
        <item>"TE"</item>
        <item>"Vertical Speed"</item>
    </string-array>
    <string-array name="sport_train_item">
        <item>"本 次 剩余 里程"</item>
        <item>"训练 总 里程"</item>
        <item>"训练 总 用 时"</item>
        <item>"本 次 剩余 用 时"</item>
        <item>"里程"</item>
    </string-array>
    <string-array name="weekdays">
        <item>"Paz"</item>
        <item>"Pzt"</item>
        <item>"Sal"</item>
        <item>"Çar"</item>
        <item>"Per"</item>
        <item>"Cum "</item>
        <item>"Cts"</item>
    </string-array>
</resources>